.app-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  z-index: 5000;
  transition: all 0.5s;
  
  h3 {
    color: #d0d0d0;
    margin-bottom: 1rem;
  }

  div {
    button {
      margin-right: 1rem;
    }
  }
}

.close {
  transform: translateY(-100rem);
}

.open{
  transform: translateY(0);
}
